<?
include ("connection.php");
include ("frames_header.php");


$id=$_GET["id"];
$name=$_GET["name"];
$name=str_replace("aniseedV3_","cluster",$name);

$type=$_GET["type"];

pg_query($c,"begin");

$requete="DELETE FROM \"ARTICLE_GENE\" where \"ARTICLE_ID\"='$id' and \"TRANSCRIPT\"='$name' and \"TYPE\"='$type'";

pg_query($c,$requete) or die ("Error, please have a look on your data, it might be an error !");

pg_query($c,"commit");


print "<center><h3>Gene studied has been deleted !</h3><br><br>You can close the window !</center>";


include ("frames_footer.php");
?>

<SCRIPT LANGUAGE="JavaScript"> javascript:opener.location.reload(); self.close(); </script>
